

html, body {width: 100%;height: 100%;padding: 0;margin: 0;border: 0;}

body {color: #000;font-family:'Open sans', sans-serif;margin: 0;padding: 0;background: #E8F5FD;font-size: 14px;}

#wholepunch{width:100%;display: inline-table;overflow:hidden;margin:0;padding:0;}
.contentpane {height:80px;}

#starhead, .starslide, .syncslider, #art-main, .prefootbgus, .prefootbg, .footbg, .syncnews {width: 100%; position:relative!important;margin:0;padding:0!important;display: inline-table;}

#art-main, .prefootbgus, .prefootbg, .footbg {overflow:hidden;}

#art-main, #mia-top, #starhead {left: 0;}

#starhead {height: auto; background:#fff; -webkit-box-shadow: 0 3px 15px -1px rgba(0, 0, 0, 0.43);-moz-box-shadow: 0 3px 15px -1px rgba(0, 0, 0, 0.43);box-shadow: 0 3px 15px -1px rgba(0, 0, 0, 0.43);	
z-index:3;}

.starslide {width: 100%;position: relative;margin:0 auto;margin-bottom:-74px; background: #DAE5E9; /*background:#E9E5DA;*/}
.starslideinner {padding-bottom:40px!important;width: 1200px;margin: 40px auto;padding: 0;}
.starslideinner h2{text-align:center;font-weight:normal;font-size:30px;}

.syncnewsinner {width: 1200px;margin:0px auto;padding: 0;}
.prefootbgus {-webkit-box-shadow: 0 6px 6px -3px rgba(0, 0, 0, 0.13);-moz-box-shadow: 0 6px 6px -3px rgba(0, 0, 0, 0.13);box-shadow: 0 6px 6px -3px rgba(0, 0, 0, 0.13);z-index:2;}

.syncnews{background: #DAE5E9 url('../img/sp_clouds-bg.jpg');background-repeat: repeat-x;background-position: top center;}

.cleared
{
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}

form
{
	padding:0 !important;
	margin:0 !important;
color: #535353;
}
.hostdb{  float: left;  margin-left: 30px;}

table.position
{
	position: relative;
	width: 1200px;
	table-layout: fixed;
}
/* end Page */


.starlogin {position: absolute;margin-left: 520px;margin-top: 37px;}
.starphone {position: absolute;margin-left: 900px;margin-top: 20px;text-align:center;}
.starphone h4 {margin:5px 0;font-size:18px;}

.syncslider{
width: 100%;
position: relative;
margin: 0;
background: #DAE5E9 url('../img/sp_wide2.jpg');background-repeat: no-repeat;background-position: top center;
}

.syncsliderinner {width: 1200px;margin: 40px auto;margin-bottom:0;}
.whyframe{width:1150px;height: 500px;padding: 0 0px 0px 50px;}
.whybox {width:530px; padding:0px;float:left; position:relative;}
.whylink{font-family: 'pecita'; text-align:left; font-size: 20px;display: inline-block;margin-top: 40px;margin-left: 198px;}
.whylink2{font-family: 'pecita'; text-align:left; font-size: 20px;display: inline-block;margin-top: 40px;margin-left: 216px;}

.oborud { width:400px;height:400px; background: #366A78 url('../img/pay1.png');background-repeat: no-repeat;background-position: center; border:1px solid #C9D3D6; text-align:center; margin-left:110px;}

.ispanel {width:400px;height:400px; background: #366A78 url('../img/pay.png');background-repeat: no-repeat;background-position: center; border:1px solid #C9D3D6; text-align:center; margin-left:110px;}


.syncnewsico {-webkit-border-radius: 50px; -moz-border-radius: 50px; -khtml-border-radius: 50px; border-radius: 50px; width:100px;height:100px; background: #fff url('../img/vz.png');background-repeat: no-repeat;background-position: center; border:1px solid #D6ECF3; text-align:center; margin-left:500px;position:absolute;margin-top: -30px;}


/* begin Box, Sheet */

.art-Sheet
{
	position:relative;
	margin:0 auto;
	width: 1200px;
	min-width:1px;
	min-height:1px;
padding-bottom: 20px;
margin-top: 0px !important;
}


/* end Box, Sheet */

/* begin Header */
div.art-Header
{
	margin: 0px auto;
	position: relative;
	z-index:2;
	width: 1200px;
height: 150px;
}

.header
{
	position: absolute;
	z-index:0;
	width: 199px;
	height: 40px;
	background-image: url('../images/logo.png');
	background-repeat: no-repeat;
background-position: 0px 0px;
margin-left: 30px;
margin-top: 50px;
}

.syncslogan{margin-top: 43px;text-align: right;font-size: 12px;margin-right: 6px;}

/* end Header */

/* begin Logo */
.art-Logo
{
	display : block;
	position: absolute;
	left: {LogoLeft}px;
	top: {LogoTop}px;
	width: {LogoWidth}px;
}

/* end Logo */

ul.breadcrumb {display: inline-table; list-style: none outside none; padding: 10px; margin: 20px 10px 10px 10px; width:1180px;}
ul.breadcrumb li {float:left;margin-left: 5px;}
ul.breadcrumb li a {float: left;font-size: 14px;position: relative;}
span.divider img {margin-left: 5px;}
ul.breadcrumb li.active{font-family:'Open sans', sans-serif;}

/* begin ContentLayout */
.art-contentLayout
{
	position: relative;
	width: 1200px;
float: left;
z-index: 1;
}

/* end ContentLayout */

/* begin Box, Block */
.art-Block
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:3px;
	min-height:3px;
}

/* end Box, Block */

/* begin BlockHeader */
.art-BlockHeader
{
	position:relative;
	z-index:0;
	height: 30px;
margin-top: -5px;
}

/* end BlockHeader */


/* begin Box, Post */
.art-Post
{
	position:relative;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
	margin: 0px;
}


/* Start images */

a img{border: 0;}

/* Finish images */

pre
{
	overflow: auto;
	padding: 0.1em;
}

/* begin PostContent */
/* Content Text Font & Color (Default) */


.art-PostContent
{
margin-bottom: 30px;
}

.art-PostContent p {
font-family:'Open sans', sans-serif;
font-size: 14px;
line-height: 22px;
font-style: normal;
font-weight: normal;
}

/* Start Content link style */


/* Adds special style to an unvisited link. */
a:link
{
font-family:'Open sans', sans-serif;
text-decoration: underline;
  color: #2E95BD;
font-weight: normal;
}

/* Adds special style to a visited link. */
a:visited, a.visited
{
font-family:'Open sans', sans-serif;
  color: #2E95BD;
font-weight: normal;
text-decoration: underline;
}

/* :hover - adds special style to an element when you mouse over it. */
a:hover, a.hover
{
font-family:'Open sans', sans-serif;
  color: #E14F5D;
text-decoration: underline;
}

/* Finish Content link style */

/* Resert some headings default style & links default style for links in headings*/


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
  font-style: normal;
  text-decoration: none;
color: #000;
}


/* Start Content headings Fonts & Colors  */
h1, h1 a, h1 a:link, h1 a:visited
{
font-family: 'Open Sans Condensed', sans-serif;
font-style: normal;
text-align: left;
font-size: 30px;
color: #000;
font-weight: 700;
}

h2, h2 a, h2 a:link, h2 a:visited
{
font-family: 'Open Sans Condensed', sans-serif;
font-style: normal;
text-align: left;
font-weight: 700;
font-size: 24px;
color: #000;
}

h3, h3 a, h3 a:link, h3 a:visited
{
font-family: 'Open Sans Condensed', sans-serif;
font-style: normal;
text-align: left;
font-size: 18px;
font-weight: 700;
color: #000;
}


h4, h4 a, h4 a:link, h4 a:visited
{
font-family: 'Open Sans Condensed', sans-serif;
font-style: normal;
text-align: left;
font-size: 16px;
font-weight: 700;
color: #000;
}

h5, h5 a, h5 a:link, h5 a:visited
{
font-family: 'Open Sans Condensed', sans-serif;
font-style: normal;
text-align: left;
font-size: 14px;
font-weight: 700;
color: #000;
}

h6, h6 a, h6 a:link, h6 a:visited
{
font-family: 'Open Sans Condensed', sans-serif;
font-style: normal;
text-align: left;
font-size: 14px;
font-weight: 700;
color: #000;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  text-decoration: underline;
color: #E14F5D;
font-weight: 700;
}

h2.stglav {text-align:center; color:#fff;font-size: 30px;font-weight:normal;margin-bottom: 0;margin-top:5px;}
.stglavframe {text-align:center;color:#fff;margin-top:15px;}
.stglavlink {font-family: 'pecita'; font-size: 20px;display: inline-block;margin-left:200px;margin-bottom:20px;}

/* Finish Content headings Fonts & Colors  */


/* Start Content list */
ol, ul
{
	color: #595959;
	margin:0em 0 1em 2em;
	padding:0;
font-size: 14px;
}

li ol, li ul{margin:0.5em 0 0.5em 2em;padding:0;}

li {}

ul{list-style-type: none;}

ol{list-style-position:inside;}

.art-Post li
{
	padding:0px 0 0px 11px;
	line-height:1.2em;

}

.art-Post ol li, .art-Post ul ol li
{
	background: none;
	padding-left:0;
}

.art-Post ul li, .art-Post ol ul li, .gluslugi ul li
{
	/*list-style-image: url('../images/postbullets.png');*/
	padding-left:5px;
line-height: 20px;
padding-bottom: 15px;
list-style-type:disc;
}


/* Finish Content list */

textarea {
overflow:auto;
}

.btn,
.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
  font-size: 14px;
  font-weight: normal;
cursor:pointer;
}
.btn-block {
  white-space: normal;
}
.btn, input.btn {
  border: none;
  background: #E14F5D;
  color: #ffffff!important;
  padding: 8px 20px!important;
  line-height: 22px;
  text-decoration: none!important;
  -webkit-transition: 0.25s linear;
  -moz-transition: 0.25s linear;
  -o-transition: 0.25s linear;
  transition: 0.25s linear;
  -webkit-backface-visibility: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
border-radius:5px;
}
.btn:hover,
.btn:focus,
.btn-group:focus .btn.dropdown-toggle {
  background-color: #BD2D3C;
  color: #ffffff;
  outline: none;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
  -webkit-backface-visibility: hidden;
}
.btn:active,
.btn-group.open .btn.dropdown-toggle,
.btn.active {
  background-color: #E14F5D;
  color: rgba(255, 255, 255, 0.75);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn.disabled,
.btn[disabled] {
  background-color: #bdc3c7;
  color: rgba(255, 255, 255, 0.75);
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.btn.btn-hg,
.input-group-hg .btn {
  font-size: 22px;
  line-height: 22px;
  padding: 15px 20px 16px;
}

.btn.btn-lg,
.input-group-lg .btn {
  font-size: 17px;
  line-height: 20px;
  padding: 12px 18px 13px;
}

.btn.btn-sm,
.input-group-sm .btn {
  font-size: 13px;
  line-height: 20px;
  padding: 6px 13px 8px;
}

.btn.btn-xs,
.input-group-xs .btn {
  font-size: 12px;
  padding: 8px 13px 9px;
  line-height: 1.2;
}

.btn.btn-primary {
  background-color: #1abc9c;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn-group:focus .btn.btn-primary.dropdown-toggle {
  background-color: #48c9b0;
}
.btn.btn-primary:active,
.btn-group.open .btn.btn-primary.dropdown-toggle,
.btn.btn-primary.active {
  background-color: #16a085;
}
.btn.btn-info {
  background-color: #3498db;
}
.btn.btn-info:hover,
.btn.btn-info:focus,
.btn-group:focus .btn.btn-info.dropdown-toggle {
  background-color: #5dade2;
}
.btn.btn-info:active,
.btn-group.open .btn.btn-info.dropdown-toggle,
.btn.btn-info.active {
  background-color: #2c81ba;
}
.btn.btn-danger {
  background-color: #e74c3c;
}
.btn.btn-danger:hover,
.btn.btn-danger:focus,
.btn-group:focus .btn.btn-danger.dropdown-toggle {
  background-color: #ec7063;
}
.btn.btn-danger:active,
.btn-group.open .btn.btn-danger.dropdown-toggle,
.btn.btn-danger.active {
  background-color: #c44133;
}
.btn.btn-success {
  background-color: #3498db;
}
.btn.btn-success:hover,
.btn.btn-success:focus,
.btn-group:focus .btn.btn-success.dropdown-toggle {
  background-color: #1C944F;
}
.btn.btn-success:active,
.btn-group.open .btn.btn-success.dropdown-toggle,
.btn.btn-success.active {
  background-color: #3498db;
}
.btn.btn-warning {
  background-color: #FF8500;
}
.btn.btn-warning:hover,
.btn.btn-warning:focus,
.btn-group:focus .btn.btn-warning.dropdown-toggle {
  background-color: #E47700;
}
.btn.btn-warning:active,
.btn-group.open .btn.btn-warning.dropdown-toggle,
.btn.btn-warning.active {
  background-color: #F17E00;
}
.btn.btn-inverse {
  background-color: #34495e;
}
.btn.btn-inverse:hover,
.btn.btn-inverse:focus,
.btn-group:focus .btn.btn-inverse.dropdown-toggle {
  background-color: #415b76;
}
.btn.btn-inverse:active,
.btn-group.open .btn.btn-inverse.dropdown-toggle,
.btn.btn-inverse.active {
  background-color: #2c3e50;
}
.btn.btn-default {
  background-color: #bdc3c7;
}
.btn.btn-default:hover,
.btn.btn-default:focus,
.btn-group:focus .btn.btn-default.dropdown-toggle {
  background-color: #cacfd2;
}
.btn.btn-default:active,
.btn-group.open .btn.btn-default.dropdown-toggle,
.btn.btn-default.active {
  background-color: #a1a6a9;
}


/* end Button */

/* begin Footer */



.prefootbg{
width: 100%;
background:#fff;
position: relative;
margin: 0; padding:0;
}

.prefootbgus{
width: 100%;
position: relative;
margin: 0;background: #4B5662;
}


.prefooter
{
width: 1200px;
position: relative;
z-index: 1;
margin: 0 auto;
font-size: 14px;
padding: 50px 0!important;
}

.pf0 {width: 1200px;position: relative;z-index: 0;margin: 0 auto;font-size: 12px;overflow:auto; padding: 0 20px; margin-bottom:40px;margin-top: 20px;}

.pf0 p.pfp {line-height:26px;}


.prefooterus{
width: 1200px;
position: relative;
z-index: 0;
margin: 0 auto;
font-size: 14px;
padding:10px 0px 30px 0px;}

.footbg{
width: 100%;
margin: 0; padding:0;
padding-bottom: 10px!important;
background:#fff;
}

.art-Footer
{
width: 1200px;
position: relative;
z-index: 0;
margin: 0 auto;
color: #111;line-height: 20px;font-size:12px;
}
.art-Footer a{font-family: 'Open sans', sans-serif;font-size:12px;text-decoration:none;}





.footertop {width: 1160px;position: relative;z-index: 0;margin: 0 auto;font-size: 12px;overflow:auto; padding: 0 20px; margin-bottom:10px;margin-top: 50px;}
.footerrights {display:inline-block; width:350px; float:left; }
.footerrights p{margin-top:0;}
.footertel {display:inline-block; width:230px; float:left; }
.telnum {font-family: 'Open Sans Condensed', sans-serif; font-size: 18px; font-weight:bold;}
.footeruslugi{display:inline-block;  width:580px; float:left; }
.footeruslugi a {padding: 3px 8px;text-align: center;margin-left: 3px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-o-border-radius: 2px;-ms-border-radius: 2px;-khtml-border-radius: 2px;border-radius: 2px;}
.footeruslugi a:hover{background: #E14F5D;color:#fff!important;} 

.footerbottom{width: 1160px;padding: 0 20px; margin:30px 0;overflow: auto;}

.payments{display:inline-block; width:580px; float:left;}
a.payico {width: 50px; height:30px; margin-left: 7px;float:left;}
a.payico.icoyandex {background: url('../images/payico.png') 0px 0px no-repeat;margin-left: 100px;}
a.payico.icowebmoney {background: url('../images/payico.png') -50px 0px no-repeat;}
a.payico.icoqiwi {background: url('../images/payico.png') -100px 0px no-repeat;}
a.payico.icomailmoney {background: url('../images/payico.png') -150px 0px no-repeat;}
a.payico.icovisa {background: url('../images/payico.png') -200px 0px no-repeat;}
a.payico.icomastercard{background: url('../images/payico.png') -250px 0px no-repeat;}
a.payico.icoalfa {background: url('../images/payico.png') -300px 0px no-repeat;}
a.payico.icovtb {background: url('../images/payico.png') -350px 0px no-repeat;}
a.payico.icoeleks {background: url('../images/payico.png') -400px 0px no-repeat;}
a.payico.icohandy {background: url('../images/payico.png') -450px 0px no-repeat;}

.syncsocial{display:inline-block; width:300px; float:left;font-family: 'pecita';font-size: 20px;line-height: 33px;}
a.socico {width: 30px; height:30px; margin-right: 7px;float:left;}
a.socico.icovk {background: url('../images/social.png') 0px 0px no-repeat;}
a.socico.icotwit {background: url('../images/social.png') -30px 0px no-repeat;}
a.socico.icofb {background: url('../images/social.png') -60px 0px no-repeat;}

.synclic{display: inline-block;width: 200px;float: left;padding: 0 25px;line-height:18px;}
.synclic a {padding: 3px 8px;text-align: center;margin-left: 3px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-o-border-radius: 2px;-ms-border-radius: 2px;-khtml-border-radius: 2px;border-radius: 2px;}
.synclic a:hover{background: #E14F5D;color:#fff!important;} 

/* end Footer */






.starmenu{margin-left: 300px; position:relative; float:left; top:100px; width: 870px; height: 37px;}



.dommore, .arendamore, .colomore, .adminmore {display:block; margin-top:35px;text-align:center;}


.logo2
{
display : block;
z-index: 55;
position: absolute;
left: 1px;  /*Position*/
width: 205px;  /*Image width*/
height: 43px;  /*Image height*/
}

.logo2 a:hover {border: none;}

#logo2  /*Transparent pixel mask/hyperlink*/
{
width: 199px;
height: 45px;
}



.syncenter a {font-family: 'Open Sans Condensed'; font-size:18px; font-weight:bold;text-decoration: none;border-bottom: 1px dashed;}







.liquid-slider {

  width: 1170px;
  margin: 0 auto;
  float: left;
  overflow: hidden;
  position: relative;
  height:500px;
}




/*** Mobile Navigation ***/
.ls-select-box { width: 100%; height: 35px; overflow: hidden; background: url(../images/menu.png) no-repeat right #ddd;
}
.ls-select-box select {width: 150%;-webkit-appearance: none; -moz-appearance: none; appearance:none; background: transparent; padding: 5px; font-size: 110%; border: none; height: 35px; cursor:pointer; outline: 0;}



.slidertarifs h2,.sliderviptarifs h2, .sliderdomens h2, .sliderarenda h2, .slidercolocation h2, .slideradmin h2 {font-size: 40px;color: #fff;text-align: center;margin-top: 0px;margin-bottom:30px;font-weight:normal;font-family: 'Open Sans Condensed', sans-serif!important;}
.sliderdomens, .sliderarenda, .slidercolocation, .slideradmin {}
.tstart, .tbasic, .tprof, .tultimate, .tvip {float:left; position:relative; padding: 10px 30px; width:200px;}
.tstart {margin-left: 10px;}
.tzag {text-align: center;}
.tzag a {font-size: 30px; color:#fff!important;font-family: 'Open Sans Condensed', sans-serif!important;}
.ticon {margin-top: 25px;text-align: center;}
.ticon2 {margin-top: 25px;text-align: center;}
.tprice {font-size: 30px; font-weight: bold;margin-bottom:10px;color: #fff;text-align: center;}
.tprice span {font-size: 14px;}
.tspec p {font-size: 14px; color: #B7CDD3; margin-top:0; line-height: 20px;text-align: center;font-family: arial;}
.tkup {margin-top:40px;text-align: center;}
.vipframe{float: left;width: 700px;margin-left: 50px;}
.vipframe p{color:#fff;line-height:22px;}
.vipzag {font-size: 30px; color:#fff!important;font-family: 'Open Sans Condensed', sans-serif!important;text-align:center;}
.vipframe ul{list-style-type: circle;color: white;font-family: open sans;margin-left: 20px;line-height: 22px;margin-top: 10px;}









#slider-2.liquid-slider  {
  width: 630px;
  margin: 0 auto;
  float: left;
  overflow: hidden;
  position: relative;
  height:350px;
}

#slider-2.liquid-slider .panel {  
  width: 630px;
  height:350px;
  display: block;
  float: left;
}

#slider-2.liquid-slider .panel-wrapper {  
  padding: 15px 40px;
  position:relative;
}




#canvas{width:100%; height:265px;overflow: hidden;position:absolute;top:0; left:0; background-color: #4B5662;}


